{
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:beach": "2025-06-09 22:15:54 +0500",
      "minecraft:plains": "2025-06-09 22:15:58 +0500"
    },
    "done": false
  },
  "DataVersion": 2584
}